<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwTrending: Main Tree Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwTrendingMain.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to build, maintain and browse a tree structure of
        Trending Plot and Pages.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>This panel runs in two modes in the same way as the
          Device Editor and Navigator. There is &quot;Editor&quot; mode for constructing
          the tree structure and configuring the plot and page items. The &quot;Navigator&quot;
          mode is for browsing the tree and viewing the plot and page displays.
          It is possible to switch between modes by pressing the &quot;Go to Editor&quot;
          or &quot;Go to Navigator&quot; button.</p>
        <p>The tree works in the same way as the Device Editor and Navigator.
          Select and double click a row to expand or contract nodes that have
          children. By selecting a row and right clicking a menu of options appears
          with a list of actions that can be taken. The actions that are available
          depend both on the mode (Editor or Navigator) as well as the currently
          selected item in the tree. When selecting an item in the tree, the
          device type and data point name are shown just below the tree.</p>
        <p>Here is a brief overview of the actions available in Editor mode:</p>
        <p><strong>Add...</strong> -  to add a node, new plot/page or existing plot/page
          below the currently selected device<br>
          <strong>Remove</strong> - to remove either the selected item, the item and all its
        children or only the children of the node<br>
        <strong>Cut</strong> - cut the current item (and
        subtree) and place it in the clipboard node of the tree<br>
        <strong>Paste</strong> - paste the contents of the clipboard below the
        selected item<br><strong>Rename</strong> - to rename the current item in
        the tree<br><strong>Reorder</strong> - to reorder the order in which the children of the current
          item are shown in the tree<br><strong>Settings</strong> - configure the selected Trending Page or Trending Plot<br>
		  <strong>Template Parameters</strong> - set the values for any template parameters
		  required by the Trending Page or Trending Plot</p>
        <p>Here is a brief overview of the actions available in Navigator mode:</p>
        <p><strong>View</strong> - opens a display of the selected Trending Page
          or Trending Plot</p>
        <p>In addition, pressing the &quot;Manage Plots/Pages&quot; button takes you to
          a screen where you can browse all the trending pages and plots that
          exist in your system and any other remote systems that are connected,
          whether or not they present in any Trend Tree.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">None</td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="302" height="128" border="0" align="center">
  <tbody>
    <tr>
      <td height="122">
        <div align="center"><img
 src="fwTrendingMain.jpg" alt="Panel screenshot" width="298" height="566" style="width: 299px; height: 566px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>None</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
  </tbody>
</table>
</body>
</html>
